Subject: Re: Commercial Fisheries Monitoring Tools

From: [email-masked]
Date: Sat, 12 Aug 1995 19:26:14 GMT

[email-masked] (MARTIN L. GARY ) wrote:

>I am a fisheries biologist in Maryland responsible for monitoring and
>quantifying the commercial harvest of striped bass from Maryland's
>portion of the Chesapeake Bay and Maryland's coastal waters.  Does
>anyone have any information regarding any software or programs which
>would simplify the task of checking daily reports from over 1200
>fishermen!  We utilize check stations, and although our system is
>fairly elaborate, it is a bit cumbersome and could usr some
>streamlining.  By the way, this is my first posting.  It is a shame
>that thier is not a higher volume of postings here.  I will try to
>spread the word.

I'm not quite sure what you mean by 'checking daily reports' but if
you're looking for a good data collection and analysis software, I
understand that ICLARM in the Philippines have developed a package
that can do this (or something similar). It's PC based and apparently
very user-friendly. We are looking at using this for doing stock
assessment here in Hong Kong. 

Sorry I don't have the ICLARM address or email contact to hand. I will
try to send it to you later.

Regards.

Pete George
<[email-masked]>